body {
margin: 0px;
background-image: url(../images/bg.jpg);
background-repeat: repeat;
}


hr  {
border: 0;
height: 2px;
width: 100%;
color: #F5F5F5;
background-color: #42474B;
}

a  
{
  color : #F23D0E;
  text-decoration:none;
  font-weight:bold;
}

a:visited
{
  color : #DA5330;
  text-decoration:none;
  font-weight:bold;
}

a:hover  
{
  color : #FE762E;
  text-decoration:none;
  font-weight:bold;
}

p, td {
	line-height: 150%;
	color: #939CA0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

h1 
{
      font : bold 15px verdana, arial, helvetica, sans-serif;
     color : #FFFFFF;
}

h2 
{
      font : bold 15px verdana, arial, helvetica, sans-serif;
     color : #4A7788;
}

h3 
{
      font : bold 15px verdana, arial, helvetica, sans-serif;
     color : #FE762E;
}

h4 
{
      font : bold 13px verdana, arial, helvetica, sans-serif;
     color : #FFFFFF;
}

h5 
{
      font : bold 13px verdana, arial, helvetica, sans-serif;
     color : #4A7788;
}

h6
{
      font : bold 13px verdana, arial, helvetica, sans-serif;
     color : #FE762E;
}

.title 
{
     font : bold 14px verdana, arial, helvetica, sans-serif;
     color : #FFFFFF;
	 text-transform: capitalize;
	 padding-top: 5px;
	 padding-bottom: 15px;
}

.posted	
{ 
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	color: #668899;
	text-align: left;
	margin-bottom: 25px;
	border-top: 1px dotted #668899;                
	padding-top: 15px;
	padding-bottom: 50px;	
}

.titleextra
{
      font : bold 12px verdana, arial, helvetica, sans-serif;
     color : #939CA0;
}
.bookttitle
{
      font : bold 14px verdana, arial, helvetica, sans-serif;
     color : #304B42;
}


.date 
{
     font : bold 11px verdana, arial, helvetica, sans-serif;
     color : #4A7788;
}

.homenews 
{
     font : 11px verdana, arial, helvetica, sans-serif;
}

.copyright
{
	font : 9px verdana, arial, helvetica, sans-serif;
	line-height: 200%;
}

td.main {
background-color: #000000;
}

td.homebox {
background-color: #13191E;
}

td.news {
background-color: #5A7286;
}

.date {
      font : bold 13px verdana, arial, helvetica, sans-serif;
     color : #FE762E;
	 text-transform: uppercase;
}

li {
margin-left: 12px;
list-style: circle;
}

#sidebar {
background-color: transparent;
border-left: 1px dotted #668899;
padding-left: 20px;
}

.side   {
text-align: left;
color: #fff;
font-family:  verdana, arial, helvetica, sans-serif;
font-size:11px;
font-weight:normal;
padding-right: 0px;
background:transparent;
}

.sidearchive   {
text-align: center;
}

input, select, checkbox, option, textarea {
font:11px verdana, arial, helvetica, sans-serif;  
color:#fff;
background-color: #13191E;
border:1px solid #000000;
font-weight: normal;
}
